View Issue Details

IDProjectCategoryView StatusLast Update
0000652CaseTalk ModelerProjectpublic2015-05-08 09:58
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.2.1 
Summary0000652: Put most recently opened project on top
DescriptionPut the most recently opened project on top of the history list. Saving a project puts in on the list, but reopening it, should move it to the top position of this list.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-04-16 08:56

administrator   ~0000368

Not handled everywhere. And the startup list is longer than the menu with File\Reopen.

Issue History

Date Modified Username Field Change
2015-04-02 16:33 BCP Software New Issue
2015-04-02 16:33 BCP Software Status new => assigned
2015-04-02 16:33 BCP Software Assigned To => BCP Software
2015-04-07 17:23 BCP Software Status assigned => resolved
2015-04-07 17:23 BCP Software Fixed in Version => 9.0
2015-04-07 17:23 BCP Software Resolution open => fixed
2015-04-16 08:56 BCP Software Note Added: 0000368
2015-04-16 08:56 BCP Software Status resolved => feedback
2015-04-16 08:56 BCP Software Resolution fixed => reopened
2015-04-17 12:57 BCP Software Status feedback => assigned
2015-04-28 11:44 BCP Software Status assigned => resolved
2015-04-28 11:44 BCP Software Resolution reopened => fixed
2015-05-08 09:58 BCP Software Fixed in Version 9.0 => 8.2.1